@import url(http://www.ub.uni-heidelberg.de/css/ubhduni.css);
body {
    font-family: Arial,Helvetica,sans-serif;
    padding:0; margin:0;
}
#topmost {
    background-color:#990000;
    height:10px;
    margin-bottom:0px;
    min-width:550px;
}
#topmost a, #topmost a:link {
    font-size:1px;
    color:#990000;
    cursor:default;
}
#header {
    border-bottom:5px solid #EFEFEF;
    height:65px;
}
#header h1 {
    padding-top:10px;
    margin-top:0;
}

a:link, a:visited {
   color:#990000;
   text-decoration:none;
}
a:hover { text-decoration:underline; }

a img {
    border: medium none;
}
#oaslogo-links {
    float:left;
    margin-left:10px;
    margin-top:15px;
}
#ublogo-rechts {
    float:right;
    margin-right:20px;
    margin-top:5px;
}

#header, #footer, #page { margin:0 auto; width:98%; }

#footer {
    border-top:10px solid #990000;
    clear:both;
    font-size:0.8em;
    margin-top:2cm;
}

#footer p {
    margin:0pt;
    padding:20px 0pt;
    text-align:center;
}

